sanction {Zelig} | R Documentation

## Multilateral Economic Sanctions

### Description

Data on bilateral sanctions behavior for selected years during the general period 1939-1983. This data contains errors that have since been corrected. Please contact Lisa Martin before using this data for publication.

### Usage

    data(sanction)

### Format

A table containing 8 variables ("mil", "coop", "target", "import", "export", "cost", "num", and "ncost") and 78 observations. For full variable description, see Martin, 1992.

### Source

Martin, 1992

### References

Martin, Lisa (1992). Coercive Cooperation: Explaining Multilateral Economic Sanctions, Princeton: Princeton University Press.

[Package Zelig version 3.4-3 Index]